namespace VCommon.Caching.Internals
{
    internal abstract class CacheAccess
    {
        public static RedisCacheAccess CreateRedisAccessInstance(string server)
        {
            return new RedisCacheAccess(server);
        }
    }
}
